﻿/* <RadMenu / collplantSkin> */

.RadMenu_collplantSkin .rmRootGroup,
.RadMenu_collplantSkin .rmLink,
.RadMenu_collplantSkin .rmText,
.RadMenu_collplantSkin .rmLeftArrow,
.RadMenu_collplantSkin .rmRightArrow,
.RadMenu_collplantSkin .rmTopArrow,
.RadMenu_collplantSkin .rmBottomArrow
{
	/* background-image: url('Menu/rmSprite.png'); */
	background-color: transparent;
	color: #58585a;
	margin-top: 4px;
	margin-right: -3px;
	margin-left: -3px;
    font-family: Arial;
    font-size: 13px;
    font-weight:  bold;	
	text-decoration: none;
	cursor: pointer;
	
}

.RadMenu_collplantSkin .rmRootGroup
{
	border: 0px solid #828282;
	background-repeat: repeat-x;
	background-position: 0 -408px;
	text-decoration: none;	
	cursor: pointer;
	
	/* background-color: #e6e6e6; */
}

/* <Root items> */

.RadMenu_collplantSkin,
.RadMenu_collplantSkin .rmLink
{
	/* font: normal 12px/23px "Segoe UI", Arial, sans-serif; */
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;	
	cursor: pointer;
    top: 0px;
    left: 0px;
	
}

.RadMenu_collplantSkin :hover
{
	color: #419639;
	text-decoration: none;
	font-weight: bold;	
	
}

.RadMenu_collplantSkin .rmLink,
.RadMenu_collplantSkin .rmDisabled,
.RadMenu_collplantSkin .rmDisabled:hover
{
	background-position: 0 -72px;
	color: #419639;
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmText,
.RadMenu_collplantSkin .rmDisabled .rmText,
.RadMenu_collplantSkin .rmDisabled:hover .rmText
{
	background-position: 100% -96px;	
	cursor: pointer;
	
}

.RadMenu_collplantSkin .rmFirst .rmLink,
.RadMenu_collplantSkin .rmFirst .rmLink:hover,
.RadMenu_collplantSkin .rmLast .rmText,
.RadMenu_collplantSkin .rmLast .rmLink:hover .rmText,
.RadMenu_collplantSkin .rmVertical .rmLink,
.RadMenu_collplantSkin .rmVertical .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmVertical .rmFirst,
.RadMenu_collplantSkin .rmVertical .rmLast
{
	background: none;
	text-decoration: none;	
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmLink:hover,
.RadMenu_collplantSkin .rmFocused,
.RadMenu_collplantSkin .rmSelected
{
	/* background-color: #fff; */
	text-decoration: none;	
	cursor: pointer;	
	color: #419639;
	
}

.RadMenu_collplantSkin .rmVertical .rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;		
	cursor: pointer;
	
}

.RadMenu_collplantSkin .rmVertical .rmLink:hover,
.RadMenu_collplantSkin .rmVertical .rmFocused,
.RadMenu_collplantSkin .rmVertical .rmSelected,
.RadMenu_collplantSkin .rmVertical .rmExpanded,
.RadMenu_collplantSkin .rmVertical .rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	text-decoration: none;	
	cursor: pointer;
	
}

.RadMenu_collplantSkin .rmVertical .rmFirst .rmLink:hover,
.RadMenu_collplantSkin .rmVertical .rmFirst .rmFocused,
.RadMenu_collplantSkin .rmVertical .rmFirst .rmSelected,
.RadMenu_collplantSkin .rmVertical .rmFirst .rmExpanded,
.RadMenu_collplantSkin .rmVertical .rmFirst .rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
	text-decoration: none;	
	cursor: pointer;
	
}

.RadMenu_collplantSkin .rmVertical .rmLast .rmLink:hover,
.RadMenu_collplantSkin .rmVertical .rmLast .rmFocused,
.RadMenu_collplantSkin .rmVertical .rmLast .rmSelected,
.RadMenu_collplantSkin .rmVertical .rmLast .rmExpanded,
.RadMenu_collplantSkin .rmVertical .rmLast .rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
	text-decoration: none;	
	cursor: pointer;	

}

.RadMenu_collplantSkin .rmVertical .rmItem .rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
	text-decoration: none;		
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmExpanded,
.RadMenu_collplantSkin .rmExpanded:hover
{
	color: #419639;
	background-position: 0 -72px;
	text-decoration: none;		
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmExpanded .rmText,
.RadMenu_collplantSkin .rmExpanded:hover .rmText
{
	background-position: 100% -96px;	
	color: #419639;
	text-decoration: none;		
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmLast .rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	text-decoration: none;		
	cursor: pointer;	
	
}

.RadMenu_collplantSkin .rmDisabled,
.RadMenu_collplantSkin .rmDisabled:hover
{
	color: #419639;
	/* color: #7d7d7d; */
	background-color: transparent;
	text-decoration: none;	
	cursor: pointer;
	
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_collplantSkin .rmGroup,
.RadMenu_collplantSkin .rmMultiColumn,
.RadMenu_collplantSkin .rmGroup .rmVertical
{
		margin-left: 5px;
	text-align: left;
	border: 0px solid #AF0B1D;
	/* background: #fff url('Menu/rmVSprite.png') repeat-y 0 0; */
    background-color:#5d9731;
	opacity: 0.9;
	filter: alpha(opacity=90);
	/* background-color: transparent; */
	
	
}

.RadMenu_collplantSkin .rmSlide .rmScrollWrap
{
	background-image: none;
	
}

.RadMenu_collplantSkin_rtl .rmGroup,
.RadMenu_collplantSkin_rtl .rmMultiColumn,
.RadMenu_collplantSkin_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_collplantSkin .rmRootGroup li.rmItem .rmGroup
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;	
	
}

.RadMenu_collplantSkin .rmRootGroup .rmHorizontal
{
	background-image: none;

}

.RadMenu_collplantSkin .rmScrollWrap .rmVertical
{
	border: 0;
	
}

.RadMenu_collplantSkin .rmGroup .rmItem .rmLink,
.RadMenu_collplantSkin .rmGroup .rmItem .rmLink:hover,
.RadMenu_collplantSkin .rmGroup .rmItem .rmFocused,
.RadMenu_collplantSkin .rmGroup .rmItem .rmSelected,
.RadMenu_collplantSkin .rmGroup .rmItem .rmExpanded
{
	margin-top: -2px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 0;
}

.RadMenu_collplantSkin .rmGroup .rmLast .rmLink,
.RadMenu_collplantSkin .rmGroup .rmLast .rmLink:hover,
.RadMenu_collplantSkin .rmGroup .rmLast .rmFocused,
.RadMenu_collplantSkin .rmGroup .rmLast .rmSeleted,
.RadMenu_collplantSkin .rmGroup .rmLast .rmExpanded
{
	padding-bottom: 1px;
}

.RadMenu_collplantSkin .rmGroup .rmLink,
.RadMenu_collplantSkin .rmGroup .rmText,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled .rmText,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled:hover .rmText
{
    font-size: 12px;
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;	
	height:16px;
	border-bottom: 0px solid #BE626A;
	color: #ffffff;
}

.RadMenu_collplantSkin .rmGroup .rmLink:hover,
.RadMenu_collplantSkin .rmGroup .rmSelected,
.RadMenu_collplantSkin .rmGroup .rmFocused,
.RadMenu_collplantSkin .rmGroup .rmExpanded
{
	background-position: 0 -168px;
	/*background-color: #000000;	*/
}

.RadMenu_collplantSkin .rmGroup .rmLink:hover .rmText,
.RadMenu_collplantSkin .rmGroup .rmFocused .rmText,
.RadMenu_collplantSkin .rmGroup .rmSelected .rmText,
.RadMenu_collplantSkin .rmGroup .rmExpanded .rmText
{
	color: #cccccc;
	background-position: 100% -192px;
	
}

/* <expand arrows> */

.RadMenu_collplantSkin .rmGroup .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmExpandDown,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled .rmExpandDown,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled:hover .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmItem .rmDisabled:hover .rmExpandDown
{
	background-position: 100% -216px;
	
}

.RadMenu_collplantSkin .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmFocused .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmSelected .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmExpanded .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmLink:hover .rmExpandDown,
.RadMenu_collplantSkin .rmGroup .rmFocused .rmExpandDown,
.RadMenu_collplantSkin .rmGroup .rmSelected .rmExpandDown,
.RadMenu_collplantSkin .rmGroup .rmExpanded .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_collplantSkin .rmGroup .rmDisabled:hover .rmExpandRight,
.RadMenu_collplantSkin .rmGroup .rmDisabled:hover .rmExpandDown
{
	background-image: url('Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_collplantSkin_rtl .rmLink,
.RadMenu_collplantSkin_rtl .rmRootGroup .rmDisabled
{
	background-position: 100% -96px;
}

.RadMenu_collplantSkin_rtl .rmGroup .rmDisabled
{
	background: none;
}

.RadMenu_collplantSkin_rtl .rmText
{
	background-position: 0 -96px;
}

.RadMenu_collplantSkin_rtl .rmVertical .rmExpanded .rmText,
.RadMenu_collplantSkin_rtl .rmVertical .rmExpanded:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_collplantSkin_rtl .rmGroup .rmLink:hover,
.RadMenu_collplantSkin_rtl .rmGroup .rmFocused,
.RadMenu_collplantSkin_rtl .rmGroup .rmSelected,
.RadMenu_collplantSkin_rtl .rmGroup .rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_collplantSkin_rtl .rmGroup .rmLink:hover .rmText,
.RadMenu_collplantSkin_rtl .rmGroup .rmFocused .rmText,
.RadMenu_collplantSkin_rtl .rmGroup .rmSelected .rmText,
.RadMenu_collplantSkin_rtl .rmGroup .rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_collplantSkin_rtl .rmGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_collplantSkin_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_collplantSkin_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_collplantSkin_rtl .rmGroup .rmSelected .rmExpandLeft,
.RadMenu_collplantSkin_rtl .rmGroup .rmExpanded .rmExpandLeft
{
	background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (collplantSkin - specific, overlapping submenus)> */

.RadMenu_collplantSkin .rmSlide
{
	margin: 0 0 0 -1px;
}

.RadMenu_collplantSkin .rmVertical .rmSlide,
.RadMenu_collplantSkin .rmSlide .rmSlide,
.RadMenu_collplantSkin_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_collplantSkin_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_collplantSkin_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_collplantSkin_rtl .rmVertical .rmSlide,
.RadMenu_collplantSkin_rtl .rmSlide .rmSlide,
.RadMenu_collplantSkin_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_collplantSkin .rmLeftArrow,
.RadMenu_collplantSkin .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_collplantSkin .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_collplantSkin .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_collplantSkin .rmTopArrow,
.RadMenu_collplantSkin .rmBottomArrow,
.RadMenu_collplantSkin .rmGroup .rmLeftArrow,
.RadMenu_collplantSkin .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_collplantSkin .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_collplantSkin .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_collplantSkin .rmHorizontal .rmSeparator .rmText,
.RadMenu_collplantSkin .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_collplantSkin_Context .rmSeparator .rmText,
.RadMenu_collplantSkin .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_collplantSkin .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / collplantSkin> */